[
  {
    "id": 0,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Общие понятия",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 24, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 1,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 4,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 2,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 3,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 3,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 4,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 5,
    "type": "PARAGRAPH",
    "parent_id": 4,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Члены судейства обязуются быть непредвзятыми к любым игрокам, даже если они находятся в гос.структурах, либо же имеют конфликты с членами судейства.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 6,
    "type": "PARAGRAPH",
    "parent_id": 3,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Суды проводятся по субботам. В случае большого количества нерассмотренных дел, верховный судья может назначить дополнительные дни проведения судов.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 7,
    "type": "PARAGRAPH",
    "parent_id": 2,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "При вынесении вердикта через суд, он должен учитывать смягчающие и отягчающие обстоятельства.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 8,
    "type": "PARAGRAPH",
    "parent_id": 2,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "<green>К смягчающим относятся: совершение преступления впервые / по неосторожности / под давлением.</green>",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 9,
    "type": "PARAGRAPH",
    "parent_id": 2,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "<red>К отягчающим относятся: совершение преступления группой лиц / неоднократно / с использованием служебного положения.</red>",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 10,
    "type": "PARAGRAPH",
    "parent_id": 1,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "В исключительных случаях суд может проводить закрытые заседания. Записи заседаний могут быть предоставлены при необходимости.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 12,
    "type": "HEADING_1",
    "parent_id": null,
    "order": 8,
    "props": {
      "number": null,
      "plain_text": "Порядок проведения суда",
      "url": null,
      "media_type": null,
      "margin": { "top": 48, "right": 0, "bottom": 24, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 14,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 15,
    "props": {
      "number": 7,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 15,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 14,
    "props": {
      "number": 6,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 16,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 13,
    "props": {
      "number": 5,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 17,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 12,
    "props": {
      "number": 4,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 18,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 11,
    "props": {
      "number": 3,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 19,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 10,
    "props": {
      "number": 2,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 20,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 9,
    "props": {
      "number": 1,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 21,
    "type": "PARAGRAPH",
    "parent_id": 20,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Дела подаются через книжку в полицейском участке, доказательства - в канале <blue>#пруфы-на-суд</blue> в Discord.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 22,
    "type": "PARAGRAPH",
    "parent_id": 19,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Доказательства по делу действуют 30 дней с момента совершения преступления, дела с устаревшими доказательствами не рассматриваются.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 23,
    "type": "PARAGRAPH",
    "parent_id": 18,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Для решения сложных дел, суд может инициировать голосование среди присутствующих в зале игроков.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 24,
    "type": "PARAGRAPH",
    "parent_id": 17,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**В случае несогласия с приговором, любая из сторон дела может подать апелляцию в верховный суд в течении 7 дней. Верховный судья может перенести её на верховный суд в досудебном порядке. Максимальное количество апелляций - одна на одно дело.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 25,
    "type": "PARAGRAPH",
    "parent_id": 16,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Неподобающее поведение, перебивания, оскорбления или нарушение порядка во время суда - запрещены.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 26,
    "type": "PARAGRAPH",
    "parent_id": 16,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>после 3-х предупреждений гражданин отстраняется от рассмотрения дел на всё заседание.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 27,
    "type": "PARAGRAPH",
    "parent_id": 15,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Неявка в суд без уважительной причины - запрещена.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 28,
    "type": "PARAGRAPH",
    "parent_id": 15,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "_<yellow>Примечание:</yellow> <gray>если вы не можете явиться в суд в указанное время, вы можете связаться с судьей в Discord с просьбой отложить дело или назначить другого игрока вашим доверенным лицом.</gray>_",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 29,
    "type": "PARAGRAPH",
    "parent_id": 15,
    "order": 2,
    "props": {
      "number": null,
      "plain_text": "**<red>Перенос дела на следующее заседание / Проведение суда в одностороннем порядке</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 30,
    "type": "PARAGRAPH",
    "parent_id": 14,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Отказ от выполнения решения суда - запрещен.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 31,
    "type": "PARAGRAPH",
    "parent_id": 14,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Изъятие необходимых вещей или их эквивалента в АР-ах в пользу пострадавшего + Тюрьма (до 24ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 33,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 5,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 34,
    "type": "PARAGRAPH",
    "parent_id": 33,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "По решению суда сумма компенсации и штрафа не может превышать 768 АР.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 35,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 6,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 36,
    "type": "PARAGRAPH",
    "parent_id": 35,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Судья имеет право запросить дополнительные доказательства в рамках разбирательства.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 37,
    "type": "UNORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 7,
    "props": {
      "number": null,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 38,
    "type": "PARAGRAPH",
    "parent_id": 37,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "Стороны могут запросить досудебное разбирательство, в котором судья выступает третьей стороной.",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 39,
    "type": "ORDERED_LIST_ITEM",
    "parent_id": null,
    "order": 16,
    "props": {
      "number": 8,
      "plain_text": null,
      "url": null,
      "media_type": null,
      "margin": { "top": 12, "right": 0, "bottom": 12, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 40,
    "type": "PARAGRAPH",
    "parent_id": 39,
    "order": 0,
    "props": {
      "number": null,
      "plain_text": "**Отказ от выполнения требования судьи в рамках разбирательств - запрещен.**",
      "url": null,
      "media_type": null,
      "margin": { "top": 0, "right": 0, "bottom": 0, "left": 0 },
      "padding": null
    }
  },
  {
    "id": 41,
    "type": "PARAGRAPH",
    "parent_id": 39,
    "order": 1,
    "props": {
      "number": null,
      "plain_text": "**<red>Штраф (640 АР) и/или Тюрьма (до 24ч)</red>**",
      "url": null,
      "media_type": null,
      "margin": { "top": 8, "right": 0, "bottom": 8, "left": 0 },
      "padding": null
    }
  }
]
